body {
    background-image: url(https://images.unsplash.com/photo-1549180030-48bf079fb38a?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1482&q=80);
    background-size: cover;
    color: #000;
    overflow-x: hidden
}

a {
    text-decoration: none !important;
    color: inherit
}

a:hover {
    color: #455A64
}

.card {
    border-radius: 5px;
    background-color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 30px;
    margin-right: 10px;
    padding-top: 60px;
    padding-bottom: 60px
}

.rating-box {
    width: 130px;
    height: 130px;
    margin-right: auto;
    margin-left: auto;
    background-color: #0091EA;
    color: #fff
}

.rating-label {
    font-weight: bold
}

.rating-bar {
    width: 300px;
    padding: 8px;
    border-radius: 5px
}

.bar-container {
    width: 100%;
    background-color: #f1f1f1;
    text-align: center;
    color: white;
    border-radius: 20px;
    cursor: pointer;
    margin-bottom: 5px
}

.bar-5 {
    width: 70%;
    height: 13px;
    background-color:#0091EA;
    border-radius: 20px
}

.bar-4 {
    width: 30%;
    height: 13px;
    background-color: #0091EA;
    border-radius: 20px
}

.bar-3 {
    width: 20%;
    height: 13px;
    background-color: #0091EA;
    border-radius: 20px
}

.bar-2 {
    width: 10%;
    height: 13px;
    background-color: #0091EA;
    border-radius: 20px
}

.bar-1 {
    width: 0%;
    height: 13px;
    background-color: #0091EA;
    border-radius: 20px
}

td {
    padding-bottom: 10px
}

.star-active {
    color: #FBC02D;
    margin-top: 10px;
    margin-bottom: 10px
}

.star-active:hover {
    color: #F9A825;
    cursor: pointer
}

.star-inactive {
    color: #7a858a;
    margin-top: 10px;
    margin-bottom: 10px
}

.blue-text {
    color: #0091EA
}

.content {
    font-size: 18px
}

.profile-pic {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    margin-right: 30px
}

#review-card {
    font-size: larger;
    font-weight: bold;
}

.btn {
    margin-top: 10px;
    padding-left: 30px;
    padding-right: 30px
}

.text-center {
    font-weight: bold;
    justify-content: center;
}

.accommodation-price {
    font-size: 1.5rem;
    }